<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Do Coffee Pods Suck?" />
<meta property="og:description" content="I really like the idea of coffee pods. For those of you who haven&rsquo;t run across the things, they&rsquo;re basically an attempt to make coffee as easy as humanly possible - they produce something between expresso and filter coffee on a mug-by-mug basis in about 15 seconds, using closed, easy-to-dispose &ldquo;pods&rdquo; with coffee inside.
Particularly for social situations, the ability to knock out cups of varying types, strengths and flavours of coffee, and even tea, quickly and easily sounds damn good." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/165" />


<meta property="og:updated_time" content="2010-08-13T16:17:17&#43;00:00"/>











<meta itemprop="name" content="Do Coffee Pods Suck?">
<meta itemprop="description" content="I really like the idea of coffee pods. For those of you who haven&rsquo;t run across the things, they&rsquo;re basically an attempt to make coffee as easy as humanly possible - they produce something between expresso and filter coffee on a mug-by-mug basis in about 15 seconds, using closed, easy-to-dispose &ldquo;pods&rdquo; with coffee inside.
Particularly for social situations, the ability to knock out cups of varying types, strengths and flavours of coffee, and even tea, quickly and easily sounds damn good.">


<meta itemprop="dateModified" content="2010-08-13T16:17:17&#43;00:00" />
<meta itemprop="wordCount" content="993">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Do Coffee Pods Suck?"/>
<meta name="twitter:description" content="I really like the idea of coffee pods. For those of you who haven&rsquo;t run across the things, they&rsquo;re basically an attempt to make coffee as easy as humanly possible - they produce something between expresso and filter coffee on a mug-by-mug basis in about 15 seconds, using closed, easy-to-dispose &ldquo;pods&rdquo; with coffee inside.
Particularly for social situations, the ability to knock out cups of varying types, strengths and flavours of coffee, and even tea, quickly and easily sounds damn good."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="165.html">

    <title>Do Coffee Pods Suck? | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="165.html">Do Coffee Pods Suck?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-13T16:17:17Z">Fri Aug 13, 2010</time> by kamikazecook</p>
  </header>
  <p>I really like the idea of coffee pods. For those of you who haven&rsquo;t run across the things, they&rsquo;re basically an attempt to make coffee as easy as humanly possible - they produce something between expresso and filter coffee on a mug-by-mug basis in about 15 seconds, using closed, easy-to-dispose &ldquo;pods&rdquo; with coffee inside.</p>

<p>Particularly for social situations, the ability to knock out cups of varying types, strengths and flavours of coffee, and even tea, quickly and easily sounds damn good. And let&rsquo;s face it, producing good coffee&rsquo;s a bit of a hassle - I&rsquo;d estimate my morning mug of coffee takes 10 minutes, between preheating, grinding, boiling, waiting, measuring and steeping.</p>

<p>Now, that&rsquo;s not a problem for me, because I&rsquo;m extremely sensitive to stimulants, and more than one cup of coffee inside six hours puts me straight into a gibbering twitching government drugs-are-bad-mkay American Psycho state. So I have my little ritual in the morning and my damn fine cup of coffee. On the other hand, if I was running an office on six cups a day, and making for the rest of the office every time, that really wouldn&rsquo;t be sustainable.</p>

<p>So, as I say, enter the pods.</p>

<p>h1. Too Long, Didn&rsquo;t Read: the Coffee Pod Summary</p>

<ul>
<li><p>They&rsquo;re very convenient indeed, and work particularly well brought into the workplace to replace shitty office coffee.</p></li>

<li><p>The taste is somewhere between &ldquo;foul&rdquo; and &ldquo;pretty good&rdquo;, heavily affected by whether you buy the &ldquo;official&rdquo; pods (shonky) or ones from third-party suppliers (links below).</p></li>

<li><p>The Nestle Nespresso is generally considered to produce average to half-decent coffee (much better than the average office dispenser) but is very expensive and ties you to Nestle (who, as pointed out in the comments on our <a href="210.html">Fair Trade Chocolate article</a>, are really not very nice people.)</p></li>

<li><p>If convenience is very important or quality isn&rsquo;t, they&rsquo;re the win. Particularly good for an office setting.</p></li>

<li><p>Otherwise, get <a href="164.html">a cafetiÃ¨re /cafetiÃ¨res instead</a>.</p></li>
</ul>

<p>h1. What&rsquo;s Out There?</p>

<p>There are a whole bunch of different pod systems and sizes out there, and they&rsquo;d take more than the length of this article to go into. Thankfully, there are also several excellent dedicated sites focussing on pod machines - if you;re looking at getting one of these machines, I&rsquo;d recommend a trip to <a href="http://www.singleservecoffee.com/">http://www.singleservecoffee.com/</a> and their forums at <a href="http://www.singleservecoffeeforums.com/">http://www.singleservecoffeeforums.com/</a>.</p>

<p>The question of what the best machine is seems to be nearly impossible to answer. Singleserve coffee.com have <a href="http://www.singleservecoffee.com/archives/014905.php">rounded up their reviews and some of their recommendations</a>, but even that recommends 4 different machines.</p>

<p>Of course, the range of beans is one of the make-or-break factors. The general rule, from <a href="http://www.coffeegeek.com">Coffeegeek.com</a> and elsewhere on the &lsquo;net, seems to be that the brand-name beans from the machine manufacturers vary between average and awful, but that third-party suppliers (a number of posters mentioned <a href="http://www.bettercoffee.com">http://www.bettercoffee.com</a> ) produce coffee that, whilst it doesn&rsquo;t hit the heights of really well-prepared fresh-ground coffee, is pretty damn good. One poster on CoffeeGeek said &ldquo;Nobody&rsquo;s going to mistake this for fine French press coffee, granted, but after the Senseo and Yuban attempts, it&rsquo;s a revelation&rdquo;.</p>

<p>The Nespresso system belongs slightly in a category of its own. It uses a different pod technology to the other systems, aggressively guarded by patents (indeed, according to Wikipedia, they&rsquo;re <a href="https://en.wikipedia.org/wiki/Nespresso#Criticism">suing one manufacturer of compatible cartridges right now</a> . The pods are very expensive (about 50p each) but are generally considered to be of reasonably decent quality (see below).</p>

<p>h1. Do pod coffee machines produce good coffee?</p>

<p>Depends on what you mean by good coffee. One poster on Metafilter, talking about the Nespresso machines, said &ldquo;Honestly, they probably produce better espresso than a many people with home espresso machines that don&rsquo;t clean them properly or don&rsquo;t have a decent burr grinder, and the patience to dial it in. &ldquo;</p>

<p>In general, if your coffee palate&rsquo;s particularly refined, they&rsquo;re not going to perfectly satisfy. However, many of the awful reviews given to pod machines on sites like CoffeeGeek seem to have been using the default manufacturer&rsquo;s coffee pods - Senseo pods came in for a particularly thorough kicking, both for lack of quality and lack of range. By contrast, third-party pods offer much more of the range serious coffee afficionados would expect - BetterCoffee offers a few hundred options compared to the dozen or so offered by most machine manufacturers.</p>

<p>Overall, the answer seems to be &ldquo;satisfactory&rdquo;, but very much dependant on individual preferences. See the range of reviews for the <a href="http://www.coffeegeek.com/reviews/consumer/philipssenseo">Phillips Senseo</a> , for example, which vary from &ldquo;If you&rsquo;re desperate enought to call this swill coffee, you&rsquo;d better switch to another beverage.&rdquo;, through cautious optimism (I&rsquo;d recommend <a href="http://www.coffeegeek.com/reviews/consumer/philipssenseo/WattsM">this review</a>) in particular for a balanced overview) to &ldquo;Great price, great coffee&rdquo;.</p>

<p>The Nespresso, again, appears to be a special case. All of the serious coffee connosieur reviews seem to converge on &ldquo;pretty good, but not as good as an espresso pulled by someone who knows what they&rsquo;re doing&rdquo;. Given the relative levels of effort involved, that&rsquo;s pretty high praise.</p>

<p>h1. Any hacks we should know about?</p>

<p>As you&rsquo;d expect from a rather cool and complex system exposed to the Internet, there&rsquo;s a lot of discussion about hacking and improving the darn things.</p>

<p>Most notably:</p>

<ul>
<li><p>You can make your own pods for the machines half a dozen different ways, the most convenient of which seems to be the <a href="http://www.perfectpodmaker.com/">Perfect Pod Machine</a> . Potentially useful, again, for an office setting.</p></li>

<li><p>The pods also make very convenient storage mechanisms for coffee for the <a href="https://en.wikipedia.org/wiki/AeroPress">Aeropress</a> - as <a href="http://www.coffeegeek.com/forums/coffee/machines/206710?Page=10.">one CoffeeGeek user reports</a></p></li>

<li><p>There are a fair number of minor optimisations it&rsquo;s possible to make to the coffee-making process with a pod - with most pods, one of the most important tips seems to be to pre-wet the pod with hot water before inserting it into the machine.</p></li>
</ul>

<p>h1. Any experience?</p>

<p>All of this is from my research, of course. I&rsquo;ve not used one of the things extensively myself.</p>

<p><strong>Have you? If so, what did you think?</strong></p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f165" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f165" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f165" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f165" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="165.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
